## rndbuffersize rndbuffersize |

## Description

This element pulls buffers with random sizes from the source.

## Synopsis

### Element Information

plugin | debug
author | Stefan Kost <stefan.kost@nokia.com>
class | Testing

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values